Subject: [CCAMP] Next steps [Was: Last Call Expired: <draft-ietf-ccamp-rsvp-te-eth-oam-ext-11.txt>]

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 15 Apr 2014 23:05:43 +0100

Hi authors,

It looks like you have some work to do to address comments from:
- Young Lee (routing Directorate)
- Scott Brim (just a nit)
- Amanda Barber (for IANA).

I'll watch for emails and possibly a revised I-D.

Thanks,
Adrian

> -----Original Message-----
> From: iesg [mailto:[email-masked]] On Behalf Of DraftTracker Mail System
> Sent: 15 April 2014 08:07
> To: [email-masked]; [email-masked]; draft-ietf-ccamp-rsvp-te-eth-
> [email-masked]
> Cc: [email-masked]
> Subject: Last Call Expired: <draft-ietf-ccamp-rsvp-te-eth-oam-ext-11.txt>
> 
> 
> Please DO NOT reply to this email.
> 
> I-D: <draft-ietf-ccamp-rsvp-te-eth-oam-ext-11.txt>
> ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-eth-
> oam-ext/
> 
> IETF Last Call has ended, and the state has been changed to
> Waiting for AD Go-Ahead.